Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell.util
Class XmlCommandRegistrar

Field Summary
`ClassLoader` | `classLoader`
`Logger` | `log`
`Shell` | `shell`

Constructor Summary
`XmlCommandRegistrar(Shell shell, ClassLoader classLoader)`

Method Summary
`void` | `register(URL url)`

Constructor Detail

### XmlCommandRegistrar

    public XmlCommandRegistrar(Shell shell, ClassLoader classLoader)

Method Detail

### register

    void register(URL url)